/**************************
	Block label/input layout - 2 Column | Last update: 3/4/2016 by RH
**************************/
/* form layout */
.form-layout-2 .tsFormRows {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 5px;
}
.form-layout-2 .tsFormRows.width50 {
  width: 50%;
}
.form-layout-2 .tsFormRows.width100 {
  width: 100%;
}
.form-layout-2 .tsFormRows.left-half {
  padding-right: 8px;
}
.form-layout-2 .tsFormRows.right-half {
  padding-left: 8px;
}
.form-layout-2 .tsFormLabels, .form-layout-2 .tsTextBoxes, .form-layout-2 .tsDropDownLists {
  display: inline-block;
  text-align: left;
  width: 100%;
}
.form-layout-2 .tsFormLabels {
  padding: 4px 0 2px;
}

/* field width */
.form-layout-2 .tsTextBoxes, .form-layout-2 .tsDropDownLists {
  width: 100%;
}
/* btns */
.form-layout-2 .tsCheckBoxLists.vertical-btn-row span:first-child {
  margin-left: 0;
}
.form-layout-2 .vertical-btn-row span input {
  margin-left: 0;
}

@media (max-width: 767px) {
	.form-layout-2 .tsTextBoxes, .form-layout-2 .tsDropDownLists, .form-layout-2 .width100.tsTextBoxes, .form-layout-2 .width100.tsDropDownLists, .form-layout-2 .tsFormLabels, .form-layout-2 .tsContentBlocks, .form-layout-2 .tsCheckBoxLists span, .form-layout-2 .tsRadioButtonLists span {
	  display: block !important;
	  width: 100% !important;
	  margin-left: 0 !important;
	  margin-right: 0 !important;
	}
	.form-layout-2 .tsFormLabels {
	  text-align: left !important;
	  padding-right: 0;
	}
	.form-layout-2 .vertical-btn-row span {
	  margin-left: 0;
	}
	.form-layout-2 .tsCheckBoxLists span label, .form-layout-2 .tsContentBlocks.remaining-width-minus-checkbox, .PayTransactionFeeField-row label.tsFormLabels {
	  display: inline-block !important;
	  width: 92% !important;
	}
	.form-layout-2 .vertical-btn-row br {
	  display: none;
	}
	.form-layout-2 .tsFormRows .tsTextBoxes, .form-layout-2 .tsFormRows .tsDropDownLists {
	  margin-bottom: 10px;
	}
	.form-layout-2 .tsFormRows .tsTextBoxes:last-child, .form-layout-2 .tsFormRows .tsTextBoxes, .form-layout-2 .tsFormRows .tsDropDownLists:last-child {
	  margin-bottom: 10px;
	}
	.form-layout-2 .tsFormRows.children-0 .tsTextBoxes, .form-layout-2 .tsFormRows.children-0 .tsDropDownLists, .form-layout-2 .tsFormRows.children-1 .tsTextBoxes, .form-layout-2 .tsFormRows.children-1 .tsDropDownLists {
	  margin-bottom: 0;
	}
	.form-layout-2 .checkbox-double-input-row .tsCheckBoxLists span {
	  display: inline-block !important;
	  width: 20px !important;
	  vertical-align: top;
	}
}